Subject: AMBER4 MDANAL

From: [email-masked] (Tsuyoshi Katsuragi)
Date: Mon, 26 Feb 96 20:11:14 JST

Dear CCLers:

 I am executing MD simulation using AMBER4.
 And I will caluculate correlation function and spectral 
density using MDANAL module.  
 When I try getting these plots, I must set some variables  
below line 6th in the "mdain" file. So I made a "mdain" file 
as described below, but in this case, I could not execute 
suitable MDANAL calculation. I could only get the message 
"CORRELATION LIST NOT SPECIFIED ... NCOR = 0 ..." in "mdaout"
file. 
 If anyone know suitable subscription in the "mdain" file,
Please tell me them.  
 
>from here, "mdain" file
------------------------------------------------------- 
  SAMPLE PEPTIDE
    1    1    1    1    12    0    1
    1    1
    2    0.0       0.0        0.0     90.0
    8    1    3    1    0    0

    1

0.025    1    0    0    2    0    0
    1   20   20   20    1
    4    4

STOP
-------------------------------------------------------

//////////////////////////////////////////////////

Tsuyoshi Katsuragi    (male)
-----------------------------
Department of Biological Science,
Faculty of Agriculture, Yamaguchi University
1677-1, Yoshida, Yamaguchi, 753, Japan 
E-mail: [email-masked]
Tel.  81-0839-22-6111 Ext. 477 
//////////////////////////////////////////////////